Subject: Agenda uploaded - Was: Call for agenda items, Philadelphia IETF

From: Stefan Santesson <[email-masked]>
Date: Tue, 4 Mar 2008 03:04:11 +0000

A preliminary agenda has been uploaded.

http://www.ietf.org/proceedings/08mar/agenda/pkix.txt

I have accommodated all requests for items that I have received.
If you have requested a slot but not received one, then it is because I didn't receive your request (or missed it).

Please let me know if I missed anything or you would like to suggest any changes.

As we kick off directly on Monday morning, I need all presentations before 4 p.m the day before the meeting (Sunday local Philadelphia time).

Stefan Santesson
Senior Program Manager
Windows Security, Standards

From: [email-masked] [mailto:[email-masked]] On Behalf Of Stefan Santesson
Sent: den 20 februari 2008 09:05
To: pkix
Subject: Call for agenda items, Philadelphia IETF

Time to set the agenda for the Philadelphia PKIX meeting.

Anyone wanting a slot should send me an e-mail as soon as possible, no later than EOD Wednesday next week (Feb 27).
As usual I want the lead editor for every current pkix draft to tell me if they want a slot or not.

We are currently scheduled as a Monday morning session from 0900-1130, which means two things.
1) We have 2.5 hours available which should be plenty of time.
2) We need to have everything set, including presentations sent to me by Sunday night.

Stefan Santesson
Senior Program Manager
Windows Security, Standards